Subject: Ticket Assigned - Complain and Clarification
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 05:33:00 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain and Clarification Contacted

Hi, please see attached pictures.

Today I received the Terrazo Table Lamp. It says on your mobile app that it has an “E27” bulb fitting which will be perfect for the LED bulbs I have here because I have a lot that’s why I bought it. When the product came, I was surprised that my bulb doesn’t fit the lamp and finding out on the box that it’s bulb fitting was “E14”. I was really disappointed and sad about this.

A response will be much appreciated regarding my concern. 

Thank you.

This is a screenshot on your mobile app saying that it’s “E27"

And this is a pic of the product box I received today.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1956465